.intro_pag {
    /* background: #153861E6; */
}

.intro_pag .bg_intro {
    background: url('../img/back/bg_intro_trabalheconosco.png') no-repeat;
    background-size: cover;
    background-position: bottom center;
}

.intro_pag .textos {
    max-width: 510px;
    text-align: right;
}

.intro_pag .imagem {
    width: 673px;
    height: 486px;
    position: absolute;
    top: 126px;
    right: 0;
    background: url('../img/grupo_imagens_trabalhe_conosco.png') no-repeat;

    background-position: 45px center;
}

.intro_pag .textos .pre_titulo {
    color: #B3E6EA;
    margin-bottom: 10px;
}

.intro_pag .textos .titulo {
    font-size: 32px;
    line-height: 46px;
    color: #FFF;
    font-weight: 400;
}

.intro_pag .textos .titulo_2 {
    font-size: 69px !important;
    line-height: 77px !important;
    font-weight: bold;
    color: #25B8C4;
    position: relative;

    z-index: 0;
}

.intro_pag .textos .titulo_2 span {
    font-size: 155px;
    line-height: 173px;
    color: #B3E6EA;
    position: absolute;
    right: -43px;
    top: 0;
    z-index: -1;
    transform: rotate(15deg);
}

#expertise {
    text-align: center;
    padding: 30px 0 0 0;
}

#expertise .part_a {
    position: relative;
    z-index: 0;
}

#expertise .titulo_4 {
    color: #153861;
    margin-bottom: 20px;
}

#expertise .texto {
    color: #6C9194;
    font-size: 15px;
    line-height: 27px;
}

#expertise .wave {
    fill: #25B8C4;
    position: relative;
    z-index: 0;
}

#expertise .part_b {
    text-align: left;
    padding-top: 40px;

    display: flex;
    align-items: center;
    justify-content: space-between;
}

#expertise .part_b .img {
    width: 100%;
    max-width: 650px;
    margin-bottom: -100px;
    margin-top: -120px;

    position: relative;
    z-index: -1;
}

#expertise .part_b .gvc_texto {
    max-width: 370px;
    text-align: right;
}

#expertise .part_b .gvc_texto .titulo_3 {
    font-size: 51px !important;
    line-height: 57px;
    font-weight: bold;
    color: #25B8C4;
}

#expertise .part_b .gvc_texto .sub_titulo {
    font-size: 37px;
    line-height: 45px;
    color: #6C9194;
}

#nosso_time {
    background: #25B8C4;
    padding: 30px 0;
}

#nosso_time .container {
    display: flex;
    align-items: center;
    justify-content: space-between;
}

#nosso_time .familia {
    max-width: 398px;
}

#nosso_time .familia .pre_titulo_4 {
    font-weight: 300;
    color: #B3E6EA;
}

#nosso_time .familia .titulo_4 {
    color: #153861;
    margin-bottom: 20px;
}

#nosso_time .familia .texto_4 {
    font-weight: 300;
    color: #FFF;
}

#nosso_time .cont_carousel {
    max-width: 600px;
}

#nosso_time .item_slide {
    width: 600px;
    min-height: 337px;
    background: #6C9194;
    border-radius: 22px;

    background-repeat: no-repeat !important;
    background-size: cover !important;
    background-position: center center !important;
}

#nosso_time .owl-nav {
    position: relative;
    z-index: 2;
    padding-left: 40px;
    margin-top: -25px;
}

#nosso_time .owl-prev,
#nosso_time .owl-next {
    border-radius: 10px;
    background: #153861;
    width: 50px;
    height: 50px;

    display: inline-flex;
    align-items: center;
    justify-content: center;
    margin: 0 10px;
}


#curriculo {
    background: rgb(21, 56, 97);
    background: linear-gradient(270deg, #1A3F6B 43%, #153861 43%);
}

#curriculo .container {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

#curriculo .part_a {
    max-width: 570px;
    padding: 94px 0;
}


#curriculo .part_b {
    background: #1A3F6B;
    padding: 55px 0;
    padding-left: 98px;
}

#curriculo .part_a .pre_titulo_4 {
    color: #B3E6EA;
    font-weight: 300;
}

#curriculo .part_a .titulo_4 {}

#curriculo .part_a .texto_4 {
    color: #FFF;
    font-weight: 300;
    padding-right: 25px;
    padding-top: 10px;
}

#curriculo .part_a .fa {
    font-size: 16px;
}


#curriculo .part_b .titulo {
    color: #FFFFFF;
    font-size: 20px;
    line-height: 45px;
    font-weight: 400;
    text-align: center;

    margin: 0;
    margin-bottom: 5px;
}

#curriculo .part_b .texto {}

#curriculo .part_b select {
    appearance: none;
    -webkit-appearance: none;
    -moz-appearance: none;

    background: #122C4A;
    background-image: url('../img/ico/ico_select.png');
    background-repeat: no-repeat;
    background-position: 95% center;

    font-size: 15px;
    font-weight: 300;
    color: #B3E6EA;
    border: 1px solid #122C4A;

    width: 355px;

    padding: 6px 20px;
    border-radius: 22px;

    margin-bottom: 20px;
}


#curriculo .part_b button.input {
    font-size: 14px;
    border-color: #FFF;
    color: #FFF;
    font-weight: 300;
    margin: 5px 0;
}

#curriculo .desc_vaga {
    margin-bottom: 24px;
}

#curriculo .desc_vaga .ico {
    width: 18px;
    height: 18px;
    text-align: center;
    margin-left: 0;
    margin-right: 8px;
    font-size: 18px;
    color: #456D8B;

    background-size: contain;
}

#curriculo .desc_vaga .texto {
    display: flex;
    justify-content: flex-start;
    align-items: center;
    margin-bottom: 11px;
    color: #8AB9C8;

    padding-left: 20px;
}


#depoimentos {
    background: #E4F1F2;
    padding: 56px 0;
    padding-bottom: 0;
}

#depoimentos .intro {
    text-align: center;
}

#depoimentos .intro .pre_titulo_4 {
    color: #25B8C4;
}

#depoimentos .intro .titulo_4 {
    color: #153861;
    font-weight: bolder;
}

#depoimentos .intro .ico {
    width: 40px;
    height: 29px;
    margin-top: 30px;

    background-size: contain;
    float: none;
}

#depoimentos .cont_carousel {
    display: flex;
    justify-content: flex-end;
}

#depoimentos .cont_carousel #owl-carousel-2 {
    width: 92%;
    padding: 20px 0;
    padding-bottom: 0;

    margin-bottom: -100px;
}


#owl-carousel-2 .item_slide {
    display: flex;
    flex-direction: column;

    width: 357px;
    border-radius: 20px;
    background: #FFFFFF;
    box-shadow: 0px 3px 8px #00000014;

    padding: 0 31px;
    text-align: center;
    margin: 60px 8px;
    margin-bottom: 10px;
}

#owl-carousel-2 .item_slide .foto {
    width: 90px;
    height: 90px;
    margin: 0 auto;
    margin-top: -41px;

    position: relative;
    z-index: 1;

    box-shadow: 0px 3px 10px #00000029;
    border: 5px solid #FFFFFF;
    border-radius: 100%;

    margin-bottom: 20px;
}

#owl-carousel-2 .item_slide .nome {
    font-size: 15px;
    line-height: 27px;
    font-weight: 600;
    color: #153861;
}

#owl-carousel-2 .item_slide .texto_4 {
    font-size: 14px;
    line-height: 22px;
    color: #6C9194;
}

#owl-carousel-2 .item_slide .texto_4 .txt_mais {
    display: none;
}

#owl-carousel-2 .item_slide .texto_4 .txt_mais.ativo {
    display: inline;
}


#owl-carousel-2 .item_slide .ler_mais {
    font-size: 14px;
    font-weight: 500;
    line-height: 27px;
    color: #25B8C4;

    text-decoration: none;
    margin: 27px;
    margin-top: 0;
}

#owl-carousel-2 .owl-nav {
    display: flex;
    align-items: center;
    justify-content: center;
}

#owl-carousel-2 .owl-nav .owl-prev,
#owl-carousel-2 .owl-nav .owl-next {
    border-radius: 10px;
    background: #153861;
    width: 50px;
    height: 50px;

    display: inline-flex;
    align-items: center;
    justify-content: center;
    margin: 0 10px;
    margin-bottom: -30px;
}



#beneficios {
    padding-top: 171px;
    text-align: center;
}

#beneficios .container {}

#beneficios .pre_titulo_4 {
    color: #25B8C4;
    font-weight: 400;
}

#beneficios .titulo_4 {
    color: #153861;
}

#beneficios .item_slide {
    max-width: 330px;
    margin: 20px;
}

#beneficios .item_slide .foto {
    border-radius: 23px;
    padding-bottom: 15px;
    min-height: 153px;

    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
}

#beneficios .item_slide .foto .img {
    border-radius: 23px;
    box-shadow: 0px 2px 4px #00000050;
    max-height: 153px;
}

#beneficios .item_slide .corpo {
    text-align: left;
}

#beneficios .item_slide .corpo .titulo {
    font-size: 18px;
    line-height: 27px;
    font-weight: 600;
}

#beneficios .item_slide .corpo .texto_4 {
    font-size: 14px;
    /* line-height: 27px; */
    color: #6C9194;
}

#beneficios .owl-nav {
    display: flex;
    align-items: center;
    justify-content: center;
}

#beneficios .owl-prev,
#beneficios .owl-next {
    border-radius: 10px;
    background: #153861;
    width: 50px;
    height: 50px;

    display: inline-flex;
    align-items: center;
    justify-content: center;
    margin: 30px 10px;
}

#owl-carousel-3 .item_slide {
    margin: 20px;
}

#owl-carousel-3 .item_slide .ler_mais {
    font-size: 14px;
    font-weight: 500;
    line-height: 27px;
    color: #25B8C4;

    text-decoration: none;

    /* display: block;
    width: 100%;
    text-align: center; */
}

#acompanhe_redes {
    /* background: #153861E0; */
    background: #153861;
    padding: 50px 0;
    position: relative;
}

#acompanhe_redes .bg_acompanhe_redes {
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;

    background: url('../img/back/bg_redes.jpg') no-repeat;
    background-size: cover;
    background-position: center center;
    z-index: -1;
}

#acompanhe_redes .container {
    display: flex;
    align-items: center;
    position: relative;
    z-index: 0;
}

#acompanhe_redes .part_a {
    max-width: 508px;
}

#acompanhe_redes .part_a .pre_titulo_4 {
    color: #FFF;
    font-weight: 300;
}

#acompanhe_redes .part_a .titulo_4 {
    color: #FFF;
}

#acompanhe_redes .part_a .compartilhe_redes {
    display: flex;
    align-items: center;
    position: relative;
    margin-top: 10px;
}

#acompanhe_redes .part_a .compartilhe_redes .redes {
    opacity: 0;
    float: left;
    margin-left: -250px;
    transition: all 0.5s;
    position: relative;
    z-index: 1;

    display: flex;
    flex-direction: row;
}

#acompanhe_redes .part_a .compartilhe_redes:hover .redes {
    opacity: 1;
    margin-left: 5px;
    transition: all 0.5s;
}

#acompanhe_redes .part_a .compartilhe_redes .redes .rede {
    display: flex;
    justify-content: center;
    align-items: center;

    line-height: 0;
    font-size: 18px;
    border: 1px solid #FFF;
    border-radius: 100%;
    padding: 8px;
    margin: 0 3px;
    width: 39px;
    height: 39px;
    text-decoration: none;
    color: #FFF;
}

#acompanhe_redes .part_a .compartilhe_redes .redes .rede .ico_rede {}

#acompanhe_redes .part_a .compartilhe_redes .compartilhe {
    width: fit-content;
    border-radius: 22px;
    border: 1px solid #FFF;

    font-size: 14px;
    line-height: 37px;
    color: #FFF;
    font-weight: 300;
    letter-spacing: 2.8px;

    padding: 0 25px;

    cursor: default;
    position: relative;
    z-index: 2;
}

#acompanhe_redes .part_b {}

#acompanhe_redes .part_b .redes {
    padding-left: 78px;
}

#acompanhe_redes .part_b .redes .rede {
    margin: 0 20px;
}

#video {
    padding: 80px 0;
}

#video .titulo_4 {
    color: #153861;
}

#video .video {
    max-width: 880px;
    margin: 0 auto;
    margin-top: 48px;
    position: relative;
    z-index: 0;
}

#video .video iframe {
    border-radius: 20px;
    height: 497px;
}

@media (max-width:1270px) {
    .intro_pag .bg_intro {
        background: url('../img/back/back_mob.jpg');
    }

    .intro_pag .intro .container {
        display: flex;
        flex-direction: column;
        align-items: center;
    }

    .intro_pag .textos {
        text-align: center;
        padding: 0 12px;

        display: flex;
        flex-direction: column;
        justify-content: center;
    }

    .intro_pag .textos .pre_titulo {
        font-size: 12px;
        font-weight: 300;
        line-height: 13px;
    }

    .intro_pag .textos .titulo {
        font-size: 16px;
        line-height: 23px;
    }

    .intro_pag .textos .titulo_2 {
        font-size: 36px !important;
        line-height: 40px !important;
        text-align: start;
    }

    .intro_pag .textos .titulo_2 span {
        font-size: 80px;
        line-height: 90px;
        right: inherit;
        padding-left: 5px;
    }

    .intro_pag .imagem {
        position: relative;
        width: 100%;
        background-position: center center;
        top: 50px;
        background-size: contain;

        min-height: 252px;
        height: auto;
    }

    #expertise .titulo_4 {
        font-size: 25px;
        line-height: 35px;
    }

    #expertise .texto {
        font-size: 14px;
        line-height: 27px;
    }

    #expertise .part_b {
        flex-direction: column-reverse;

    }

    #expertise .part_b .img {
        flex-direction: column-reverse;
        margin: 0 !important;
    }

    #expertise .part_b .gvc_texto {
        text-align: center;
    }

    #expertise .part_b .gvc_texto .titulo_3 {
        font-size: 40px !important;
        line-height: 40px;
        text-align: center;
    }

    #expertise .part_b .gvc_texto .sub_titulo {
        font-size: 29px;
        line-height: 35px;
    }

    #nosso_time .container {
        flex-direction: column;
    }

    #nosso_time .familia {
        text-align: center;
    }

    #nosso_time .familia .pre_titulo_4 {
        font-size: 12px;
        line-height: 30px;
    }

    #nosso_time .familia .titulo_4 {
        font-size: 25px;
        line-height: 40px;
    }

    #nosso_time .familia .texto_4 {
        font-size: 14px;
        line-height: 27px;
    }

    #nosso_time .cont_carousel {
        width: 100%;
    }

    #nosso_time .item_slide {
        width: 308px;
        margin: 15px;
    }

    #nosso_time .owl-nav {
        display: flex;
        justify-content: center;
        padding-left: 0;
    }

    #curriculo {
        background: rgb(21, 56, 97);
    }

    #curriculo .container {
        flex-direction: column;
        text-align: center;
        padding: 0;
        margin: 0;
        max-width: 100%;
    }

    #curriculo .part_a {
        padding: 65px 0;
        padding-right: 40px;
        padding-left: 40px;
    }

    #curriculo .part_a .texto_4 {
        padding-right: 0;
    }

    #curriculo .part_a .pre_titulo_4 {
        font-size: 12px;
        line-height: 30px;
    }

    #curriculo .part_a .titulo_4 {
        font-size: 25px;
        line-height: 35px;
        margin-bottom: 15px;
    }

    #curriculo .part_a .texto_4 {
        font-size: 15px;
        line-height: 27px;
    }

    #curriculo .part_b {
        width: 100%;
        padding-right: 40px;
        padding-left: 40px;
    }

    #curriculo .part_b select {
        width: 100%;
    }

    #depoimentos .intro .pre_titulo_4 {
        font-size: 12px;
        line-height: 30px;
    }

    #depoimentos .intro .titulo_4 {
        font-size: 20px;
        line-height: 45px;
    }

    #depoimentos .intro .ico {
        display: none;
    }


    #owl-carousel-3 .item_slide {
        width: 305px;
    }

    #acompanhe_redes .container {
        flex-direction: column;
        align-items: center;
        justify-content: center;
    }

    #acompanhe_redes .part_a {
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;

        text-align: center;
    }

    #acompanhe_redes .part_a .compartilhe_redes {
        flex-direction: column;
    }

    #acompanhe_redes .part_a .compartilhe_redes .compartilhe {
        white-space: nowrap;
    }

    #acompanhe_redes .part_a .compartilhe_redes .redes {
        display: flex;
        justify-content: center;
        position: relative;
        margin-left: 0;
        margin-top: -40px;
    }

    #acompanhe_redes .part_a .compartilhe_redes:hover .redes {
        margin-top: 20px;
        margin-left: 0;
    }

    #acompanhe_redes .part_b .redes {
        padding-left: 0;
        margin-top: 80px;
    }
}

@media(max-width: 578px){
    #nosso_time .item_slide {
        min-height: 177px;
    }
}
